# translation of dirfilterplugin.po to български
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: dirfilterplugin.po 868038 2008-10-05 10:33:45Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2007.
# Aleksandar Yordanov <punkin.drublik@gmail.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 16:31+0000\n"
"PO-Revision-Date: 2010-03-17 19:04+0000\n"
"Last-Translator: Aleksandar Yordanov <Unknown>\n"
"Language-Team: български <mailto:dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 00:15+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: dirfilterplugin.cpp:137
msgid "View F&ilter"
msgstr "Използване на &филтър"

#: dirfilterplugin.cpp:141
msgid "Allow to filter the currently displayed items by filetype."
msgstr "Филтриране на текущо показаните елементи по тип на файл."

#: dirfilterplugin.cpp:163
msgid "Filter Field"
msgstr "Филтър"

#: dirfilterplugin.cpp:203
msgid "Only Show Items of Type"
msgstr "Показване само на"

#: dirfilterplugin.cpp:263
msgid "Use Multiple Filters"
msgstr "Няколко филтъра"

#: dirfilterplugin.cpp:269
msgid "Show Count"
msgstr "Показване на броя"

#: dirfilterplugin.cpp:274
msgid "Reset"
msgstr "Анулиране"

#. i18n: file: dirfilterplugin.rc:4
#. i18n: ectx: Menu (tools)
#: rc.cpp:3
msgid "&Tools"
msgstr "&Инструменти"

#. i18n: file: dirfilterplugin.rc:8
#. i18n: ectx: ToolBar (extraToolBar)
#: rc.cpp:6
msgid "Extra Toolbar"
msgstr "Допълнителна лента с инструменти"

#. i18n: file: dirfilterplugin.rc:11
#. i18n: ectx: ToolBar (locationToolBar)
#: rc.cpp:9
msgid "Filter Toolbar"
msgstr "Лента за филтъра"
